@charset "utf-8";
/* CSS Document */



.sm {
	margin-top:1px;
	list-style:none;
	width:960px;
	height:275px;
	display:block;
	overflow:hidden;
	border-bottom:#3f81a1 thick solid;
	z-index:0;
}
.sm li {
	float:left;
	display:inline;
	overflow:hidden;
	position : relative;
	height: 275px;
	z-index:0;	
}
.sm li img {
	position : absolute;
	left : 0;
	z-index:0;	
}


